Skip to main content
PATCH
Update redirection
Replace {your-subdomain} with your workspace’s subdomain.
Learn how to find your subdomain in Workspace subdomain.

Headers

X-Api-Key
string
default:your-api-key
required

Use the X-Api-Key header to provide your workspace API key. Refer to Authentication for more information.

Path Parameters

id
string<uuid>
required

Unique identifier of the redirection. Get it from List redirections.

Body

application/json
from_path
string
to_path
string
redirection_type
enum<string>
Available options:
page,
domain

Response

OK - Request succeeded

redirection
object